Bug 74872 - Konqueror - printing problem with pictures
Konqueror - printing problem with pictures
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 10:13 EDT by Inger Karin Haarbye
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2002-10-02 10:13:57 EDT
Description of Problem: 
1)When printing a white web-page with a transparent gif - the transparent 
parts of the gif is black. 
2)Konqueror is splitting pictures horizontally instead of loading a new page. 
(When it is not enough room left for the picture on the current page). 
 
I use CUPS printing. 
 
Version-Release number of selected component (if applicable): 
kdeaddons-konqueror-3.0.3-1 
 
How Reproducible: 
I have seen both problems a couple of times. 
 
Steps to Reproduce: 
1. I tried this url: 
http://www.seattlerobotics.org/encoder/jul99/brb.html 
2.  
3.  
 
Actual Results: 
1)One transparent gif has black background on the outprint. 
2)One small jpg starts far down on one page - and continues on the next page. 
 
Expected Results: 
1)Transparent parts of gif on white background should be white. 
 
2)Splitting a picture to print it on different pages is very bad unless it is 
_very_ large and don't fit on one page at all. 
 
Additional Information: 
It works OK in Mozilla.
Comment 1 Inger Karin Haarbye 2003-03-14 06:38:21 EST
Konqueror in RedHat Phoebe (8.0.x beta) is still splitting up pictures. This 
makes konqueror useless for printing web-pages with pictures. 
Comment 2 Petr Rockai 2006-07-17 14:44:38 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 3 Bill Nottingham 2006-10-18 14:35:23 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.